module Gem::Requirement::Gem